{% extends 'base.html' %}
{% load static %}
{% block seo %}
<title>Поддержать проект</title>
<meta name='description' content='Предложить помощь, реклама, снятие новых уроков, поиск ошибок на сайте или другое.' />
<meta property="og:image" content="https://djangocode.com{% static '/images/mail/mail.png' %}" />
<meta property="og:title" content="Поддержать проект" />
<meta property="og:description" content="Предложить помощь, реклама, снятие новых уроков, поиск ошибок на сайте или другое." />
{% endblock seo %}
{% block content %}
  <h1>Поддержать проект</h1>
  <form class="form donate-form" method="POST" data-action="{% url 'donate' %}" action="https://money.yandex.ru/quickpay/confirm.xml">
    {% csrf_token %}
    <input type="hidden" name="receiver" value="410013684697779">
    <input type="hidden" name="formcomment" value="Поддержать проект Django Code">
    <input type="hidden" name="short-dest" value="Кинуть денежку чтобы проект Django Code развивался дальше, выходило больше видеоуроков, на оплату VPS или просто за то, что уроки помогли">
    <input type="hidden" name="label" value="{{ donates }}">
    <input type="hidden" name="quickpay-form" value="donate">
    <input type="hidden" name="targets" value="Tранзакция №00{{ donates }}">
    <input type="hidden" name="need-fio" value="false">
    <input type="hidden" name="need-email" value="false">
    <input type="hidden" name="need-phone" value="false">
    <input type="hidden" name="need-address" value="false">
    <input type="hidden" name="paymentType" value="AC">

    <div class="form-row">
      <input type="text" name="sum" value="1000.00" data-type="number" placeholder="Сумма" />
      <i>₽</i>
    </div>

    <div class="form-row">
      <textarea name="comment" placeholder="Можно оставить комментарий"></textarea>
    </div>

    <div class="form-row">
      <button type="submit" name="button">Поддержать</button>
    </div>
  </form>
{% endblock content %}
